@online{l2tabu,
	author = {Marc Ensenbach and Mark Trentin},
	title = {Das \LaTeX 2$_\epsilon$-Sündenregister},
	url = {http://ctan.org/pkg/l2tabu},
	date = {2011},
}

@manual{beamerdoc,
	author = {Till Tantau and Joseph Wright and Vedran Miletić},
	title = {The Beamer Class},
	date = {2007},
	url = {http://www.ctan.org/tex-archive/macros/latex/contrib/beamer/doc}
}

@manual{pgfmanual,
	author = {Till Tantau},
	title = {TikZ \& PGF},
	date = {2007},
	url = {http://mirrors.ctan.org/graphics/pgf/base/doc}
}